床置き給水器

5 社 | 18 件
製品を出展しましょう

& 当サイトからいつでも見込み客にアプローチできます

出展者になる
{{#pushedProductsPlacement4.length}} {{#each pushedProductsPlacement4}}
{{product.productLabel}}

{{product.productLabel}} {{product.model}}

{{#if product.featureValues}}
{{#each product.featureValues}} {{content}} {{/each}}
{{/if}}
{{#if product.productPrice }} {{#if product.productPrice.price }}

{{product.productPrice.formattedPrice}} {{#if product.productPrice.priceType === "PRICE_RANGE" }} - {{product.productPrice.formattedPriceMax}} {{/if}}
{{/if}} {{/if}}
{{#if product.activeRequestButton}}
{{/if}}
{{product.productLabel}}
{{product.model}}

{{#each product.specData:i}} {{name}}: {{value}} {{#i!=(product.specData.length-1)}}
{{/end}} {{/each}}

{{{product.idpText}}}

{{productPushLabel}}
{{#if product.newProduct}}
{{/if}} {{#if product.hasVideo}}
{{/if}} {{#each product.productTagAssociationList}}
{{/each}}
{{/each}} {{/pushedProductsPlacement4.length}}
{{#pushedProductsPlacement5.length}} {{#each pushedProductsPlacement5}}
{{product.productLabel}}

{{product.productLabel}} {{product.model}}

{{#if product.featureValues}}
{{#each product.featureValues}} {{content}} {{/each}}
{{/if}}
{{#if product.productPrice }} {{#if product.productPrice.price }}

{{product.productPrice.formattedPrice}} {{#if product.productPrice.priceType === "PRICE_RANGE" }} - {{product.productPrice.formattedPriceMax}} {{/if}}
{{/if}} {{/if}}
{{#if product.activeRequestButton}}
{{/if}}
{{product.productLabel}}
{{product.model}}

{{#each product.specData:i}} {{name}}: {{value}} {{#i!=(product.specData.length-1)}}
{{/end}} {{/each}}

{{{product.idpText}}}

{{productPushLabel}}
{{#if product.newProduct}}
{{/if}} {{#if product.hasVideo}}
{{/if}} {{#each product.productTagAssociationList}}
{{/each}}
{{/each}} {{/pushedProductsPlacement5.length}}
床置き給水器
床置き給水器
3121

その他の商品を見る
Haws Corporation
床置き給水器
床置き給水器
3150

その他の商品を見る
Haws Corporation
床置き給水器
床置き給水器
3177

その他の商品を見る
Haws Corporation
ステンレススチール製給水器
ステンレススチール製給水器
3300

その他の商品を見る
Haws Corporation
ボトル充填用途用給水器
ボトル充填用途用給水器
1920FR

... モデル1920FRの壁取り付け耐凍性ボトルフィラーは、冬の間に継続的に使用するために、完全に設計された空気圧式の耐凍性バルブアセンブリを使用しています。 これには、ステンレス鋼の構造、室温が50° F(10° C)を下回らない内壁に取り付けられた空気圧バルブを操作する研磨クロムメッキ真鍮プッシュボタン、およびユニットを凍結から保護する自己排水管が含まれます。 サテンステンレス仕上げ 使用可能なスチール壁取り付けプレート推奨 .75 gpm (2.8 L) 層流 ...

その他の商品を見る
Haws Corporation
床置き給水器
床置き給水器
CD01

... 氷と温水、または氷と常温水が選択可能です。 アクリル製のコントロールパネル、大型LED画面はハイエンドなディスプレイをもたらします。 タッチキーデザイン、操作しやすい。 PPフィルター、CTO、RO膜、CTOの4段式ろ過。 水質のモニターの技術は、きれいで、健康な水を提供します。 紫外線殺菌、二次汚染を避けます。 チャイルドロック、水漏れ防止、タンク水不足防止などの安全保護機能付き。 フィルターエレメントのライフリマインダーとインテリジェントな膜のフラッシュ。 オフィス、病院、体育館、等のために適した高い変化水供給。 ...

水システム用給水器
水システム用給水器

... 製品説明
常温(非炭酸)、冷水、炭酸水を供給する給水・ディスペンサー。住宅、商業施設、公共空間などで使用可能。複数のサイズと設置形式で提供され、以下に代表的な型番を示します。

使用用途

  • 家庭
  • バー・レストラン
  • 公共スペース
  • オフィス


設置オプション
  • シンク下設置
  • シンク上設置
  • 組み込み(ビルトイン)
  • カラム・噴水型


温度オプション
  • 常温
  • 冷水
  • 常温-冷水-炭酸


利用可能な型番(抜粋)
  • RFP260-03
  • RFP260-04
  • RFP240-03
  • RFP240-04
  • RFPEN00401
  • FTR040A1
  • FTR040A2
  • FTR080A1
  • FTR080A2
  • FTR080A5
  • FTR081A1
  • FTR081A2
  • FTR090A1
  • FTR090A2
  • FTR090A5
  • AQS080A1
  • AQS080A9
  • AQS090A1
  • AQS090A9
  • AQTOP270A1
  • RFU0401
  • RFU0406
  • RFU240
  • RFU260
  • RFU9008
  • RFU9004
  • RFU150A1
  • RFU27004
  • RFK150A1
  • AQA020
  • AQA100
  • AQAP020
  • AQAP100
  • RFC020
  • RFC032
  • RFC100
  • RFG020
  • RFG032
  • RFG100
  • RFC13501
  • RFC13502
  • RFC20502
  • RFC20503


製品詳細
  • 製品種別:給水・ディスペンサー(常温、冷水、炭酸)
  • 対象環境:家庭、オフィス、バー・レストラン、公共スペース
  • 設置形態:シンク下、シンク上、ビルトイン、カラム/噴水型
  • 個別販売:あり(製品ページに個別販売の表示あり)
  • 複数の構成バリエーションあり(上記の型番参照)
  • 各バリエーションごとに技術仕様書(PDF)をダウンロード可能な場合あり


技術仕様
  • 機能:常温、冷水、炭酸水の供給
  • 想定設置場所:シンク下、シンク上、ビルトイン、カラム/噴水
  • 温度バリエーション:常温、冷水、常温-冷水-炭酸
  • 製品は個別販売;各バリエーションは独自のSKU/バリアントIDを保持
  • 製品画像ギャラリーおよび機種別技術仕様書が利用可能
  • サイト上のカテゴリ:軟水化システム/飲水ディスペンサー
...

床置き給水器
床置き給水器
28 series

... 温水・冷水ディスペンサー28シリーズ 温水・冷水ディスペンサー28シリーズの分類 中国のウォーターディスペンサーメーカーJ&Dでは 1.温水・冷水ディスペンサー YLR2-5-X (28L/B) 2.28リットル冷蔵庫付き飲料水設備 YLR2-5-X (28L-B/B) YLR2-5-X (28L-SB/B) 3.28リットル滅菌器付き床置き湯冷水ディスペンサー YLR2-5-X(28L-X/B YLR2-5-X(28L-SX/B ...

その他の商品を見る
Shenzhen J&D Drinking Water equipment Co Ltd
床置き給水器
床置き給水器
JL series

... 水の噴水 R134A 圧縮機の冷却 1.冷たいタイプの水飲み場があります。 2.この水飲み場は、食品・衛生・安全性の要件を満たした素材を使用しています。 3.熱いおよび冷たいタンクは良質 SS304 ステンレス鋼から成っています。 4.通常のホットタンクのサイズは5/8リットルであり、コールドタンクは3.5/5リットルです。私達の水噴水のためのタンクサイズはカスタマイズすることができます。 5.インサイドヒーター、アウトサイドヒーター、再加熱機能があります。 ...

その他の商品を見る
Shenzhen J&D Drinking Water equipment Co Ltd
ステンレススチール製給水器
ステンレススチール製給水器
YLR-JW-Z1178

... 液晶カラーペイント 3タップウォータークーラー -モデル。YLR-JW-Z1178 -効率的な新型R134Aコンプレッサー -熱容量:5L/H、クール容量:2L/H -304 ステンレス鋼の水漕 -cabient付きまたは冷蔵庫付き cabient任意 -3タップ、カラー塗装、安全ロック付き -トップローディング -ケーキサイズ:35.5x39x111.6cm -積載数量180/20'ft ; 438/40'hq ...

その他の商品を見る
Ningbo Jewin Electrical Appliances Co., Ltd.
ステンレススチール製給水器
ステンレススチール製給水器
YLR-JW-605

... 44inch 立っている水ディスペンサー -モデル。YLR-JW-605 -効率的な新型R134Aコンプレッサー -熱容量:5L/H、クール容量:2L/H -304 ステンレス鋼の水漕 -cabient付きまたは冷蔵庫付き cabient任意 -3タップ、安全ロック -ボトムローディング -パッキングサイズ:35.5x39x111.5cm -積載数量180/20'ft ; 438/40'hq ...

その他の商品を見る
Ningbo Jewin Electrical Appliances Co., Ltd.
床置き給水器
床置き給水器
YLR-JW-532

... 2タップの温水・冷水ディスペンサー -モデル:YLR-JW-532 -効率的な新型R134Aコンプレッサー -熱容量:5L/H、クール容量:2L/H。 -304ステンレス鋼の水タンク。 -cabient付きまたは冷蔵庫付き cabient任意 -2taps、安全ロック付き -トップローディング -パッキングサイズ: 30x32x88cm -ローディング Qty: 308/20'ft; 840/40'HQ ...

その他の商品を見る
Ningbo Jewin Electrical Appliances Co., Ltd.
床置き給水器
床置き給水器
YLR-JW-738

... 任意色およびパターンが付いている熱く、冷たい永続的な水ディスペンサーの新しいカーブの二重ガラス ドアの贅沢な設計。 -モデル:YLR-JW-738 -ノーマルフラット -コンプレッサー冷却 -高性能冷蔵庫またはキャビネット -ステンレスタンク -食品グレードのシリコン -チャイルドセーフティロック -暖房力: 450W の冷却力: 100W -商品サイズ:35×35×10. -パッキング サイズ: 38x38x10.5cm -G.W/N.W:20kg/18.5kg -ローディング ...

その他の商品を見る
Ningbo Jewin Electrical Appliances Co., Ltd.
床置き給水器
床置き給水器
YLR-JW-903

... 3 つの蛇口および子供の安全ロックが付いている白い床の立つ熱い冷たい正常な水ディスペンサー。 -モデル:YLR-JW-903 -強力なABSボディ -高品質のコンプレッサー冷却 -ステンレス製の水タンク -食品グレードの材料 -収納棚や冷蔵庫付き -3つのタップ、子供の安全ロック付き -暖房力: 450W の冷却力: 100W -色: 白と黒 -パッキングサイズ: 33x34x99cm -G.W/N.W:15kg/13kg -ローディング Qty.640pcs/40HQ ...

その他の商品を見る
Ningbo Jewin Electrical Appliances Co., Ltd.
床置き給水器
床置き給水器
YLR-JW-527

... 2 つの蛇口の永続的なガラス ドアの水ディスペンサー -モデル。YLR-JW-527 -効率的な新型R134Aコンプレッサー -熱容量:5L/H、クール容量:2L/H -304 ステンレス鋼の水漕 -cabient付きまたは冷蔵庫付き cabient任意 -2タップ、安全ロック付き -トップローディング -Pcaking サイズ: 32.8*36.0*103.5cm -ローディング Qty: 210/20'ft; 518/40'hq ...

その他の商品を見る
Ningbo Jewin Electrical Appliances Co., Ltd.
床置き給水器
床置き給水器
YLR-JW-1106

... 円形の立っている熱湯および冷水ディスペンサー -モデル:YLR-JW-1106 -効率的な新型R134Aコンプレッサー -熱容量:5L/H、クール容量:2L/H。 -304ステンレス鋼の水タンク。 -タクシーなし -ツータップス -トップローディング -Pcaking サイズ: 35.7*32.7*105.5cm -ローディング Qty: 224/20'ft; 539/40'hq ...

その他の商品を見る
Ningbo Jewin Electrical Appliances Co., Ltd.
屋外用給水器
屋外用給水器
YRL-600H

... 床置き型の公共の1つの洗面台の飲料水の噴水 -モデル:YRL-600H -水のオプション:冷たい -冷たいタンク容量: 2.2L、8L/h -総力: 160 ワット -作り付けフィルター: 任意 ...

その他の商品を見る
Ningbo Jewin Electrical Appliances Co., Ltd.
床置き給水器
床置き給水器
YRL-600B

... -モデルYRL-600B -マウントフロアスタンドマウント -材質304ステンレススチール -仕上げ:ブラシ仕上げ、鏡面仕上げ -寸法36x39x112(CM) -インレットパイプ1/4インチ -排水管: 1/4インチ1-1/4 "ステンレススチール -水供給飲料水 -入口水圧:0.1-0.7Mpa -フィルター噴水外または噴水内 -環境の温度5-45℃ -出口の水温周囲温度 -冷水と温水オプション ...

その他の商品を見る
Ningbo Jewin Electrical Appliances Co., Ltd.
製品を出展しましょう

& 当サイトからいつでも見込み客にアプローチできます

出展者になる